/* Custom Portfolios */
.postid-626 .post-media {
	background-color: #f15868;
}

.postid-564 .post-media {
	background-color: #E23E21;
}

.postid-455 .post-media {
	background-color: #E23E21;
}

.postid-154 .post-media {
	background-color: #E23E21;
}

.postid-105 .post-media {
	background-color: #E23E21;
}

/* Custom CSS */
.woocommerce-cart #content input#coupon_code {
	width: 180px
}

